
.megatron {
	background-color:#fff;
	color:#000;
	overflow:hidden;
	display:none;
	position: relative;
}

.megatron-arrow {
	width:0;
	height:0;
	border-left:1.25rem solid transparent;
	border-right:1.25rem solid transparent;
	border-bottom:1.25rem solid #000;
	position:absolute;
	margin-top:-0.75rem;
	display:none;
}

.megatron-inner {
	width:61.25rem;
	margin:0 auto;
	padding:0 0 2.6875rem;
	text-align: center;
}

.megatron-desires {
	/*float:left;*/
	display:inline-block;
	/*width:20.9375rem;*/
	padding:0.625rem 0 0 1.4375rem;
	padding-left:0;
	text-align: left;
}

.megatron-brand {
	/*float:left;*/
	display:inline-block;
	padding:0.625rem 0 0;
	padding-left:0;
	text-align: left;
}

.megatron-column {
	float:left;
	padding:0 1.25rem 0 0;
	min-width:9.0625rem;
}

.megatron h3 {
	font-family:xjhh,arial;
	font-weight:300;
	font-size:1.25rem;
	line-height:3.25rem;
	clear:both;
    color: #707070;
}

.megatron a,.megatron a:link,.megatron a:visited {
	color:#707070;
	text-decoration:none;
	/*font-size:0.8125rem;*/
	font-size: 0.9375rem;
	line-height:1.5rem;
	font-family:xjhh,arial;
	font-weight:400;
	text-transform: capitalize;
}


#nav a span.drop-me-down-arrow.rocketspark-icons{
    position: relative;
    top: -0.1875rem;
    font-family: 'icons';
}
#nav div a span {
	vertical-align: top;
}

.megatron-brand .megatron-column:last-of-type{
	min-width:0;
	padding-right:0;
}

.megatron a.see-all{
	text-align:left;
    text-transform: uppercase;
	clear:both;
	float:left;
	font-family: xjhh,arial;
	font-weight:300;
	font-size:20px;
	margin-top:20px;
}

#custom-footer-for-pure-and-wholesome{
	background:#1c1c1c;
	/*padding:1.875rem 0;*/
}

#custom-footer-for-pure-and-wholesome .column{
	display:inline-block;
	width: 11.5rem;
	vertical-align:top;
	color:#e8e8e8;
	font-size: 0.75rem;
	line-height: 1.35rem;
	font-family: xjhh;
	font-weight: 300;
	padding:1.875rem 1.6875rem;
}


#custom-footer-for-pure-and-wholesome .column a{
	color:#e8e8e8;
	display:block;
}

#custom-footer-for-pure-and-wholesome .heading{
	color:#dbdbdb;
	font-weight: 400;
	font-size: 1.250rem;
	padding-bottom: 0.875rem;
}


@media (max-width: 740px){
	html:not(.responsive-disabled) #custom-footer-for-pure-and-wholesome .column{
	    box-sizing: border-box;
	}
}
